./print/tex-acronym, Expand acronyms at least once

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.41, Package name: tex-acronym-1.41, Maintainer: pkgsrc-users

This package ensures that all acronyms used in the text are
spelled out in full at least once. It also provides an
environment to build a list of acronyms used. The package is
compatible with pdf bookmarks. The package requires the suffix
package, which in turn requires that it runs under e-TeX.


Required to run:
[print/kpathsea]

Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2016-01-30 04:26:12 by Mark Davies | Files touched by this commit (86)
Log message:
Add LICENSE
   2015-11-04 02:03:03 by Alistair G. Crooks | Files touched by this commit (1194)
Log message:
Add SHA512 digests for distfiles for print category

Problems found locating distfiles:
	Package acroread7: missing distfile AdobeReader_enu-7.0.9-1.i386.tar.gz
	Package acroread8: missing distfile AdobeReader_enu-8.1.7-1.sparc.tar.gz
	Package cups-filters: missing distfile cups-filters-1.1.0.tar.xz
	Package dvidvi: missing distfile dvidvi-1.0.tar.gz
	Package lgrind: missing distfile lgrind.tar.bz2

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-04-22 11:25:41 by Mark Davies | Files touched by this commit (4) | Package updated
Log message:
Update tex-acronym{,-doc} to 1.41

latest texlive version.  changes unknown.